@charset "UTF-8";

/* ==================================================
common
================================================== */


h1{
	font-size:360%;
	color:#000000;
	letter-spacing:-1px;
	font-weight:bold;
	line-height:1;
}

h1:first-letter{
	color:#727272;
}

h2{
	font-size:250%;
	color:#3f3f3f;
	letter-spacing:-1px;
	font-weight:bold;
}

#gNavi ul{
	margin:30px 0 50px;
	color:#7f7f7f;
}

#gNavi ul li{
	margin:0 0 5px 0;
	font-size:160%;
	}

/* ==================================================
comArea
================================================== */

#comArea{
	width:700px;
	text-align:left;
	margin:50px 0 0 322px;
	opacity:0;
	-ms-filter: "alpha(opacity=0)";
	z-index:1;
	position:relative;
}

.leftM{
	padding-left:0px !important;
}
#comArea h2{
	margin:0 0 0 -2px;
}

#comArea table{
	font-size:120%;
	letter-spacing:2px;
	line-height:1.5em;
	margin:0 0 30px;
}

#comArea table td{
	padding:15px 0;
}

#comArea table td.tdTitle{
	font-weight:bold;
	width:180px;
	padding-left:1px;
}

/* ==================================================
worksList
================================================== */

#worksList{
	width:700px;
	text-align:left;
	margin:100px 0 0 322px;
	opacity:0;
	-ms-filter: "alpha(opacity=0)";
	z-index:1;
	position:relative;
}

#worksList ul{
	font-size:180%;
	margin:10px 0 50px 0;
	letter-spacing:2px;
	line-height:2em;
	color:#727272;
}


#worksList h3{
	font-size:180%;
	letter-spacing:2px;
	line-height:1;
	color:#3f3f3f;
	font-weight:bold;
}

/* ==================================================
recArea
================================================== */

#recArea{
	width:700px;
	text-align:left;
	margin:100px 0 0 322px;
	opacity:0;
	-ms-filter: "alpha(opacity=0)";
	padding:0 0 100px 0;
	z-index:1;
	position:relative;
}

#recArea table{
	font-size:120%;
	letter-spacing:2px;
	line-height:1.5em;
}

#recArea table td{
	padding:15px 0;
}

#recArea table td.tdTitle{
	font-weight:bold;
	width:100px;
}


/* ==================================================
opening
================================================== */
#opening p.firstScene{
	position:fixed;
	top:80px;
	left:80px;
	text-align:left;
	font-size:800%;
	letter-spacing:-5px;
	line-height:0.8;
	font-weight:bold;
	color:#000000;
	opacity:0;
}

#opening p.firstScene span.eve{
	font-size:250%;
	color:#727272;
	letter-spacing:-20px;
}

#opening p.secScene{
	position:fixed;
	bottom:80px;
	right:80px;
	text-align:right;
	font-size:2400%;
	letter-spacing:-20px;
	line-height:0.8;
	font-weight:bold;
	color:#000000;
	opacity:0;
}

#opening p.secScene span.tokio{
	font-size:80%;
	color:#727272;
	letter-spacing:-15px;
}

/* ==================================================
slide
================================================== */

div#slide3 {
	opacity:0;
	-ms-filter: "alpha(opacity=0)";
}
div#slide3 img:first-child{
	position:absolute;
top: 800px;
left: 700px;
}
div#slide3 img:nth-child(2){position:absolute; top:753px; left:655px;}
div#slide3 img:nth-child(3){position:absolute; top:564px; left:745px;}
div#slide3 img:nth-child(4){position:absolute; top:477px; left:695px;}
div#slide3 img:nth-child(5){position:absolute; top:668px; left:999px;}
div#slide3 img:nth-child(6){position:absolute; top:571px; left:772px;}
div#slide3 img:nth-child(7){position:absolute; top:478px; left:636px;}
div#slide3 img:nth-child(8){position:absolute; top:496px; left:866px;}
div#slide3 img:nth-child(9){position:absolute; top:623px; left:615px;}
div#slide3 img:nth-child(10){position:absolute; top:369px; left:871px;}
div#slide3 img:nth-child(11){position:absolute; top:394px; left:682px;}
div#slide3 img:nth-child(12){position:absolute; top:418px; left:767px;}
div#slide3 img:nth-child(13){position:absolute; top:548px; left:511px;}
div#slide3 img:nth-child(14){position:absolute; top:973px; left:833px;}
div#slide3 img:nth-child(15){position:absolute; top:675px; left:998px;}
div#slide3 img:nth-child(16){position:absolute; top:322px; left:963px;}
div#slide3 img:nth-child(17){position:absolute; top:300px; left:557px;}
div#slide3 img:nth-child(18){position:absolute; top:492px; left:826px;}
div#slide3 img:nth-child(19){position:absolute; top:752px; left:991px;}
div#slide3 img:nth-child(20){position:absolute; top:618px; left:844px;}
div#slide3 img:nth-child(21){position:absolute; top:434px; left:713px;}
div#slide3 img:nth-child(22){position:absolute; top:331px; left:952px;}
div#slide3 img:nth-child(23){position:absolute; top:393px; left:938px;}
div#slide3 img:nth-child(24){position:absolute; top:735px; left:482px;}
div#slide3 img:nth-child(25){position:absolute; top:398px; left:665px;}
div#slide3 img:nth-child(26){position:absolute; top:551px; left:512px;}
div#slide3 img:nth-child(27){position:absolute; top:372px; left:496px;}
div#slide3 img:nth-child(28){position:absolute; top:497px; left:952px;}
div#slide3 img:nth-child(29){position:absolute; top:325px; left:474px;}
div#slide3 img:nth-child(30){position:absolute; top:312px; left:498px;}
div#slide3 img:nth-child(31){position:absolute; top:489px; left:691px;}
div#slide3 img:nth-child(32){position:absolute; top:429px; left:953px;}
div#slide3 img:nth-child(33){position:absolute; top:387px; left:636px;}
div#slide3 img:nth-child(34){position:absolute; top:468px; left:897px;}
div#slide3 img:nth-child(35){position:absolute; top:722px; left:598px;}
div#slide3 img:nth-child(36){position:absolute; top:472px; left:611px;}
div#slide3 img:nth-child(37){position:absolute; top:423px; left:418px;}